Subject: Re: [urn] ZigBee Alliance "zcl" URN Formal Application - checking status

From: "Harvey, Roy" <[email-masked]>
Date: Wed, 16 Jan 2019 06:10:20 +0000

Dear URN@IETF,

About a week ago, I applied for a URN NID, "zcl", for the Zigbee Alliance.  Shortly thereafter, Dale Worley kindly wrote on this mail list, "I believe we should approve this application."

Since then, I have not seen further correspondence or confirmation.

RFC 8141, Clause 6.2, step 4 says, "If the Designated Experts approve the request and no
standardization action is involved, the IANA will register the requested NID."  Although this NID would become part of a Zigbee standard, the Zigbee Alliance does not seek standardization within the IETF.

I don't see in RFC 8141 how much time it takes for requests to be approved.  Would you please advise when we can expect confirmation that the Designated Experts approved this request and that the NID "zcl" will be registered to Zigbee?

Thank you very much.
Best regards,

Roy Harvey
OSRAM SYLVANIA Inc.
SSL Electronics & Infrastructure Standards & Regulatory Affairs :: I IM STA
200 Ballardvale Street, Wilmington, MA 01887 :: +1-978-570-3267 
Cell: +1-978-530-6084 :: [email-masked] :: www.osram-americas.com :: www.osram.com
The information in this email is intended only for the person or entity to which it is addressed and may contain confidential and/or privileged material.  Any reviews, retransmissions, dissemination or other use or taking of any action in reliance upon this information by persons or entities other than the intended recipient is prohibited.  If you receive this email in error, please contact the sender and delete the material from any computer.

-----Original Message-----
From: Dale R. Worley [mailto:[email-masked]] 
Sent: Monday, January 7, 2019 9:26 PM
To: Harvey, Roy <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Re: ZigBee Alliance "zcl" URN Formal Application

"Harvey, Roy" <[email-masked]> writes:
> In 2016, the Zigbee Alliance requested a URN Namespace ID, "zcl", via 
> the process and template in RFC 8141.  Dale Worley provided feedback, 
> which was incorporated into a revised application sent in August 2016 
> to [email-masked]<mailto:[email-masked]> .  Zigbee has 
> not received notification of acceptance or issues with the 
> application.

Administrative details:

The messages on urn-nid are:
https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmail-archive%2Fweb%2Furn-nid%2Fcurrent%2Fmsg01428.html&amp;data=02%7C01%7C%7C24074242b7bd4a110e8908d67510b0b5%7Cec1ca250c2344d56a76b7dfb9eee0c46%7C0%7C0%7C636825111910608038&amp;sdata=ZrjxvzJYPi%2Bn3SkVOg2LXb2CZMcCM1qB5e%2FxyWMApVc%3D&amp;reserved=0
https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmail-archive%2Fweb%2Furn-nid%2Fcurrent%2Fmsg01429.html&amp;data=02%7C01%7C%7C24074242b7bd4a110e8908d67510b0b5%7Cec1ca250c2344d56a76b7dfb9eee0c46%7C0%7C0%7C636825111910608038&amp;sdata=5gWgAKbRjTKxigwCUXCFCqG1olayVRVAEMsKvQ8hJ8w%3D&amp;reserved=0
https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmail-archive%2Fweb%2Furn-nid%2Fcurrent%2Fmsg01430.html&amp;data=02%7C01%7C%7C24074242b7bd4a110e8908d67510b0b5%7Cec1ca250c2344d56a76b7dfb9eee0c46%7C0%7C0%7C636825111910608038&amp;sdata=GdrEfLsci%2BnwmbAvQ3Sp7PCoJ5vFp64BWiqGEfwRo44%3D&amp;reserved=0
https://emea01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.ietf.org%2Fmail-archive%2Fweb%2Furn-nid%2Fcurrent%2Fmsg01431.html&amp;data=02%7C01%7C%7C24074242b7bd4a110e8908d67510b0b5%7Cec1ca250c2344d56a76b7dfb9eee0c46%7C0%7C0%7C636825111910608038&amp;sdata=SPE%2FHtVFOWycSkH%2BYvC8y8j4ynvQUBzVDfhfzHJtF4Q%3D&amp;reserved=0

The version of the URN definition attached to the message I'm replying to ([email-masked], 7 Jan 2019) is the same as the "revised definition" in the 3rd of the above messages (msg01430).

My opinion;

As I stated in the 4th of the above messages (msg01431), "Clearly, that takes care of all my concerns."  I believe we should approve this application.

Dale